Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://{defaultHost}/v1/apps/{id} \ --header 'Authorization: Bearer <token>' \ --header 'X-Authorization: <api-key>'
{ "app": { "id": "<string>", "name": "<string>", "slug": "<string>", "created_at": "2023-11-07T05:31:56Z", "origin": "<string>", "callback_url": "<string>", "logo": "<string>", "updated_at": "2023-11-07T05:31:56Z" } }
Update an existing app. Requires both API Secret and User Access Token.
API Secret token
User Access token
App ID
successful
Show child attributes
Was this page helpful?